Security improvements now available in Kapacitor 1.6.4

1 minute

Includes the following fixes and improvements:

  • Security
    • For those integrating Kapacitor with Kafka, we’ve added support for SASL-based security authentication. This is similar to the security provided by Telegraf for integrating with Kafka.
    • We’ve deprecated additional ciphers that were identified as “weak” as part of the sweet32 attack. These include: DES and RC4. We have also deprecated support for TLS 1.0 and 1.1.

Grab the latest bits from our downloads page under “Are you interested in InfluxDB 1.x Open Source?”

If you find issues or have questions, please join our InfluxDB Community Slack, post them in our Kapacitor Github Repo or our Community Site, and we will take a look.

Related Blog Posts

Leave a Comment

Your email address will not be published. Required fields are marked *

Scroll to Top